# Interface Translations

#### Hierarchy

- Translations

#####
Index

### Properties

ariaDisabledLabel
ariaInBetweenText
ariaKeyboardInstructionText
ariaOthersLabel
ariaTouchInstructionText
indexerCharacters
indexerOthers

## Properties

### ariaDisabledLabel

ariaDisabledLabel: string

Provides properties to customize the text to read to the screen reader when there is no matching group header.

### ariaInBetweenText

ariaInBetweenText: string

Provides properties to customize the text that represents between two characters in the Indexer.

### ariaKeyboardInstructionText

ariaKeyboardInstructionText: string

Provides properties to customize the screen reader keyboard instructional text for the Indexer.

### ariaOthersLabel

ariaOthersLabel: string

Provides properties to customize the text to read to the screen reader when the non-letter characters is selected.

### ariaTouchInstructionText

ariaTouchInstructionText: string

Provides properties to customize the screen reader touch instructional text for the Indexer.

### indexerCharacters

indexerCharacters: string

Provides properties to customize the characters to display in the Indexer.

### indexerOthers

indexerOthers: string

Provides properties to customize the non-letter characters to display in the Indexer.

Generated using TypeDoc